prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Nfc
Description: Qt Nfc module
Version: 5.15.19
Libs: -L${libdir} -lQt5Nfc 
Cflags: -DQT_NFC_LIB -I${includedir}/QtNfc -I${includedir}
Requires: Qt5Core

